@media(max-width: 1199px){
  :root {
    font-size: 13px;
    line-height:22px;
  }
}

@media (min-width: 1200px){
  :root {
    font-size: 14px;
    line-height:22px;
  }
}
@media (min-width: 1600px){
  :root {
    font-size: 18px;
    line-height:28px;
  }
}
@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-light-webfont.woff2') format('woff2'),
         url('../fonts/opensans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'oxygen';
    src: url('../fonts/oxygen-bold-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'oxygen';
    src: url('../fonts/oxygen-light-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'oxygen';
    src: url('../fonts/oxygen-regular-webfont.woff2') format('woff2'),
         url('../fonts/oxygen-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?4nhwhx');
  src:  url('../fonts/icomoon.eot?4nhwhx#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?4nhwhx') format('truetype'),
    url('../fonts/icomoon.woff?4nhwhx') format('woff'),
    url('../fonts/icomoon.svg?4nhwhx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-import-checklist:before {
  content: "\e900";
}
.icon-import-dropdown-data:before {
  content: "\e901";
}
.icon-import-review-data:before {
  content: "\e902";
}
.icon-import-users:before {
  content: "\e903";
}
.icon-import-vendor-base:before {
  content: "\e904";
}
.icon-import-vendor-master:before {
  content: "\e905";
}
.icon-sample-report:before {
  content: "\e906";
}
.icon-search-thin:before {
  content: "\e907";
}
.icon-user-permission:before {
  content: "\e908";
}
.icon-admin-operation-team:before {
  content: "\e909";
}
.icon-download:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e90b";
}
.icon-users:before {
  content: "\e90c";
}
.icon-arrow-submenu:before {
  content: "\e90d";
}
.icon-bell:before {
  content: "\e90e";
}
.icon-check:before {
  content: "\e90f";
}
.icon-dashboard:before {
  content: "\e910";
}
.icon-delete:before {
  content: "\e911";
}
.icon-edit:before {
  content: "\e912";
}
.icon-link:before {
  content: "\e913";
}
.icon-logout:before {
  content: "\e914";
}
.icon-nav:before {
  content: "\e915";
}
.icon-lock:before {
  content: "\e916";
}
.icon-user:before {
  content: "\e917";
}
.icon-approved:before {
  content: "\e918";
}
.icon-arrow-btm:before {
  content: "\e919";
}
.icon-plus:before {
  content: "\e91a";
}
.icon-calendar:before {
  content: "\e91b";
}
.icon-cross:before {
  content: "\e91c";
}
.icon-next:before {
  content: "\e91d";
}
.icon-back-arrow:before {
  content: "\e91e";
}
.icon-eye:before {
  content: "\e930";
}

a, body, div, fieldset, font, footer, form, h1, h2, h3, h4, h5, h6, header, html, img, label, li, nav, ol, p, section, select, span, strong, table, tbody, td, th, thead, tr, ul {
  outline: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.semibold{font-weight: 600;}

.extra-padding-top-50{padding-top: 50px;}

.extra-padding-bottom-50{padding-bottom: 50px;}

.extra-margin-top-50{margin-top: 50px;}

.extra-margin-bottom-50{margin-bottom: 50px;}

.extra-padding-top-30{padding-top: 30px;}

.extra-padding-bottom-30{padding-bottom: 30px;}

.extra-margin-top-30{margin-top: 30px;}

.extra-margin-bottom-30{margin-bottom: 30px;}
/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body{height: 100%;}

ul, li{list-style: none;}

body {
  font-size: inherit;
  line-height: inherit;
  font-family: 'oxygen';
  font-weight: 400;
  color: #606060;
  letter-spacing: 0.4px;
}


a, a:hover, a:focus {
  color: inherit;
  text-decoration: none !important;
}

.img_responsive{max-width: 100%;}

h1{font-size: 1.71rem; color: #292828;font-family: 'oxygen'; font-weight: bold;}

h2{font-size: 1.286rem;color: #292828;font-family: 'oxygen'; font-weight: bold;}

h3{font-size: 1.125rem; color: #000000;}

.light{font-weight: 300;}

.upper_case{text-transform: uppercase;}

/* -------------------------------- 

Main Components 

-------------------------------- */
#header {
  width: 100%;
  background-color: #00367c;
  border-bottom: 2px solid #fd0013;
}

button:focus{outline: none;}

input:-webkit-autofill {
   -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}


#footer {
    text-align: center;
    color: #9999cc;
    font-size: 0.75rem;
    padding-bottom: 20px;
}

.content{max-width: 1920px; padding: 0 30px; margin: 0 auto;}

#logo{float: left;}

.clear{clear: both;}

#header{height: 75px;
    line-height: 73px;
}

#header_right{float: right; font-weight: 600;}

#header_right ul li{display: inline-block; margin-left: 30px; position: relative;font-weight: 400}

#header_right ul li a{display: flex; align-items: center; line-height: 1.3; color: #fff;}

#header_right ul li a h6{text-transform: uppercase; color: #5f96dd;}

#header_right ul li a i{font-size: 1.5rem; vertical-align: middle;}

.user_profile{border-left: 1px solid #305c95; padding-left: 30px; padding-right: 15px;height: 73px;display: block;}

#header_right ul li a .icon-user{font-size: 1.5rem; margin-right: 10px;}

#header_right ul li > a.dropdown-button:after{border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
    display: block;
    height: 10px;
    margin-top: -8px;
    pointer-events: none;
    position: absolute;
    right: 0px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
        -ms-transform-origin: 66% 66%;
            transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 10px;}

.user_name{font-size: 1.225rem;text-transform: capitalize;}

#header_right ul li > a.dropdown-button{height: 73px;}

#click_toggle > div{padding-right: 10px;}


#footer_inner{text-align: center; font-size: 1rem; padding-top: 80px;padding-bottom: 10px;}

#header_right .dropdown-content {
    background-color: #00337f;
    line-height: 24px;
    border-bottom: 2px solid #f00;
    position: absolute;
    width: 150px;
    z-index: 99
}

#header_right .dropdown-content li{margin-left: 0 !important;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}

#header_right .dropdown-content li > a{font-size: 0.875rem; padding: 10px 15px;}

#header_right .dropdown-content li:hover, #header_right .dropdown-content li.active, #header_right .dropdown-content li.selected {
    background-color: #0054a6;
}

.dropdown-content{ display: none;}

.dropdown-content li > a, .dropdown-content li > span{color: #606060; font-size: 1rem;}

.select-wrapper span.caret {
    color: #606060;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    height: 20px;
    margin: auto 0;
    font-size: 1.2rem;
    line-height: 24px;
    z-index: 9;
}

.dropdown-content li {
    clear: both;
    color: rgba(0, 0, 0, 0.87);
    cursor: pointer;
    width: 100%;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #e4e4e4;
}

.dropdown-content li:last-child{border-bottom: 0;}

#left_panel{width: 270px;}

#wrapper{width: 100%;background:url(../images/bg-dashboard.png) right top no-repeat #f0f7ff; border-left: 1px solid #cedef2; padding-top: 40px;background-size: contain;}

#left_panel, .pushmenu-push {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 100vh;
    overflow-y: auto;
    padding: 0 25px;
    font-weight: 300;
    padding-top: 30px;
    font-size: 1.0.71rem;
}

.sidebar-menu li a{display: block; padding: 15px 0; color: #575757;}

.sidebar-menu li a img{margin-right: 7px;}

.sidebar-menu li a.active{font-weight: 600;color: #00337f;}

.sidebar-menu li ul li a img{display: none;}

.sidebar-menu li ul{padding-left: 50px;}

/*.sidebar-menu li ul li{list-style: circle;}*/

.sidebar-menu li ul.submenu_list li{list-style:none;position: relative;font-size:0.9rem;}

.sidebar-menu li ul.submenu_list li:before{background: url(../images/arrow-submenu.svg) left center no-repeat; width:13px; background-size:cover;height:13px;content:"";display:inline-block;position: absolute; left:-17px;top:0;bottom:0;margin:auto;}

.sidebar-menu li ul li a{padding: 7px 0;}

.sidebar-menu li ul.submenu_list li a{padding:4px 0;}

.sidebar-menu .main_menu{padding-bottom:4px;}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{opacity: 0.5; background-color: #fff;}

.form-control{border:0;border-bottom: 1px solid #d7d7d7;
  border-radius: 0px;
  background-color: rgb(255, 255, 255);
  min-height: 44px;}

.form-control:focus{border:0;border-bottom: 1px solid #d7d7d7;
  border-radius: 0px;
  background-color: rgb(255, 255, 255); box-shadow: none;}

.input-group-text{background: none;border-left: 0; border-right: 0;border-top: 0;border-radius: 0;height:100%;}

.sbold{font-weight: 600;}

.bold{font-weight: 700;}

.blue{color: #00367c;}

.red{color: #ec2024;}

.black{color: #000;}

.green{color: #51be21;}

.dashboard_box{background-color: #fff;box-shadow: 8.29px 5.592px 9px 1px rgba(0, 54, 124, 0.04);padding: 20px;}

.content_dashboard{text-align: right;padding-top: 30px;}

.dashboard_box h2{font-size: 2.5rem; color: #1e65c1;}

.dashboard_box p{text-transform: uppercase;position: relative;padding-top: 15px; padding-bottom: 7px;}

.dashboard_box p:before{content: ""; display: block;height: 2px; width: 20px;background-color: #fd0013;position: absolute;right: 0;top: 8px;}

.table{color: #636363;}

.logo{display: flex;align-items: center;}

.product_name{display: inline-block; font-size: 1.5rem;color: #c9e1ff;padding-left: 25px;margin-left: 25px;border-left: 1px solid #2f5b94;position: relative;}

.product_name:before{ 
  content: "";
  display: inline-block;
  width: 0; 
  height: 0; 
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #2f5b94;
  position: absolute; left: 0;top: 50%; margin-top: -5px;}

.table_dashboard td{border-top: 0;}

.table_dashboard thead th{border-bottom: 0;border-top: 0;}

.break_tr td{height: 10px; padding: 0;}

.table td, .table th{padding: 4px 0.75rem;}

.table tr.success_row, .table tr.failed_row{border-bottom: 1px solid #efefef;background-color: #fff;transition: all 0.3s;}

.success_status{display: block;width: 20px; height: 20px;border-radius: 50%;background-color: #40cc37;border:4px solid #fff;}

.failed_status{display: block;width: 20px; height: 20px;border-radius: 50%;background-color: #e94754;border:4px solid #fff;}

.actions{white-space: nowrap;text-align: right;}

.actions a{margin-left: 20px;}

.page-link{color: #636363;border:0;padding: 0; width: 32px;height: 32px;text-align: center; background-color: transparent; line-height: 30px;border-radius: 50%;margin-left: 0;}

.page-item:first-child .page-link, .page-item:last-child .page-link{border-radius: 50%;border-style: solid;
  border-width: 1px;
  border-color: rgb(168, 196, 231);
  border-radius: 50%;
  background-color: rgb(240, 247, 255);
color: #333333;}

.page-item:first-child .page-link i, .page-item:last-child .page-link i{
font-size: 26px; line-height: 26px;font-weight: 300;
color: #333333;}

.page-item.active .page-link{border-style: solid;
  border-width: 1px;
  border-color: rgb(239, 239, 239);
  border-radius: 50%;
  color: #1e65c1;
  font-weight: 600;
  background-color: rgb(249, 249, 249);}

.page-item{margin: 0 4px;}

.pagination{justify-content: center;}

.asign_name{background-color: #e4e4e4; color: #636363;display: inline-block;padding: 4px 10px;}

.asign_name i{color: #999;}

.table tr.success_row:hover .asign_name, .table tr.failed_row:hover .asign_name{background-color: #d8e5f3;}

/*.table tr.success_row:hover i, .table tr.failed_row:hover .asign_name i{color: #1e65c1}*/

.dropdown_toggle{position: relative;}

.dropdown_menu{position: absolute;left: 0; background-color: #fff; box-shadow: 0 0 3px #ddd; width: 300px;}

.highcharts-title{font-family: 'open_sans';}

.chart_pre_boarding{background-color: #fff;box-shadow: 8.29px 5.592px 9px 1px rgba(0, 54, 124, 0.04);padding: 20px;}

.chart_pre_boarding h3{color: #3b75c6; font-size: 1rem; font-weight: 600;position: relative;padding-left: 17px;}

.chart_pre_boarding h3:before{width: 10px;height: 10px;background-color: #eb3436;display: inline-block;content: "";position: absolute;left: 0;top: 2px;}

.min_height_content{min-height: 75vh;}

.asign_name{background-color: #e4e4e4; color: #636363;display: inline-block;padding: 4px 10px;}

.asign_name i{color: #999;}

.table tr.success_row:hover .asign_name, .table tr.failed_row:hover .asign_name{background-color: #d8e5f3;}

/*.table tr.success_row:hover i, .table tr.failed_row:hover .asign_name i{color: #1e65c1}*/

.dropdown_toggle{position: relative;}

.table tr:nth-child(even){
 background-color: #f8f8f8; 
}

.table tr:hover{background-color: #e8e8e8;}

/**Upload File**/
.upload_data{border-width: 1px;
  border-color: rgb(185, 211, 245);
  border-style: dashed;
  background-color: rgb(255, 255, 255);
  box-shadow: 8.29px 5.592px 9px 1px rgba(0, 54, 124, 0.04);
text-align: center;}

.inputfile + label span{color: #00367c; font-weight: 600;
  text-transform: uppercase;
background: rgba(245,249,253,1);
background: -moz-linear-gradient(top, rgba(245,249,253,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,249,253,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(245,249,253,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(245,249,253,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(245,249,253,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(245,249,253,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f9fd', endColorstr='#ffffff', GradientType=0 );
display: block;margin-top: 20px; padding: 30px;
height: 105px;}

.inputfile + label span small{font-size: 1.143rem;color: #5b5b5b;font-weight: 300}

/**Upload Files**/
.upload_data input{display: none;}

.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    font-weight: 400;
    cursor: pointer;
    display: block;
    width: 100%;
    height: 100%;  
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #6b6b6b;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label img {
    max-height: 70px;
    vertical-align: middle;
    fill: currentColor;
    margin-top: 30px;
}

.inputfile + label i{font-size: 0.9rem;margin-right: 10px; color: #cfcfcf;}

/* style 2 */

.inputfile-2 + label {
    color: #243b7a;
}

.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
    color: #243b7a;
}

 .btn_danger {
    --c: #fff;
    color: #fff;
    font-size: 16px;
    border: 0em solid #fff;
    border-radius: 0.5em;
    height: 40px;
    width: 100%;
    border-radius: 2px;
    background-color: #e50014;
    box-shadow: 0px 5px 19px 1px rgba(253, 0, 19, 0.15);
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: 0.5s;
    display: inline-block;
    cursor: pointer;

}

.btn_danger span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: #e70011;
    transform: translateY(150%);
    border-radius: 50%;
    left: calc((var(--n) - 1) * 25%);
    transition: 0.5s;
    transition-delay: calc((var(--n) - 1) * 0.1s);
    z-index: -1;
}

.btn_danger:hover {
    color: #fff;
}

.btn_danger:hover span {
    transform: translateY(0) scale(2);
}

.btn_danger span:nth-child(1) {
    --n: 1;
}

.btn_danger span:nth-child(2) {
    --n: 2;
}

.btn_danger span:nth-child(3) {
    --n: 3;
}

.btn_danger span:nth-child(4) {
    --n: 4;
}

.btn_maxwidth{max-width: 95px; width: 100%;}

.submitbtn_maxwidth{max-width: 120px; width: 100%;}

.medium_width{max-width: 185px;}

.success_data_upload{max-width: 600px;margin-left: auto;margin-right: auto;}

.success_data_upload_text{background: rgba(232,238,244,1);
background: -moz-linear-gradient(top, rgba(232,238,244,1) -10%, rgba(240,247,255,1) 20%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(232,238,244,1)), color-stop(100%, rgba(240,247,255,1)));
background: -webkit-linear-gradient(top, rgba(232,238,244,1) 10%, rgba(240,247,255,1) 20%);
background: -o-linear-gradient(top, rgba(232,238,244,1) -10%, rgba(240,247,255,1) 20%);
background: -ms-linear-gradient(top, rgba(232,238,244,1) -10%, rgba(240,247,255,1) 20%);
background: linear-gradient(to bottom, rgba(232,238,244,1) -10%, rgba(240,247,255,1) 20%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8eef4', endColorstr='#f0f7ff', GradientType=0 );
padding: 30px;}

.success_data_upload h3{font-size: 1.143rem;}

.success_data_upload p{font-size: 1.286rem;margin-top: 15px;}

.success_data_upload p:after{content: "";display: block;width: 40px;height: 2px;background-color: #fd0013;margin: auto;margin-top: 10px;}

#login_page{background: url(../images/bg-login.png) left top no-repeat #00367c; min-height: 100%;padding:15px;text-align: center;background-size: contain; display: flex;align-items: center;justify-content: center; flex-direction: column;}

.login_content{max-width: 410px; margin: auto;width: 100%;}

.logo_login h1{color: #fff; text-transform: uppercase; font-weight: 400;margin-top: 30px;}

.logo_login h1:after{content: "";display: block;height: 2px;width: 40px; margin: auto;background-color: #fd0013;margin-top: 10px;}

.login_form{background-color: #fff;padding: 30px;border-radius: 5px;}

.login_form i{font-size: 1.6rem;}

#footer_login{text-align: center; color: #3878cc; padding:30px 0;}

/*.table-responsive{overflow-x: inherit;}*/

.modal-backdrop.show{opacity: .95;}

.close{position: absolute;right: 10px;text-shadow: none;font-size: 2rem;font-weight: 400;}

.btn-danger{background: #e50014;border-color: #e50014}

.modal-backdrop{background-color: #fff;}

.modal-title{font-weight: 600;color: #00367c}

.btn{padding: .5rem 1rem}

.modal-footer>:not(:first-child) {
    margin-left: 0.7rem;
}

.icon_date {
    background-color: #fff;
    border: 1px solid #ddeaf7;
    display: flex;
    align-items: center;
    padding-right: 13px;
    border-left: 0;
}

.filter_bar{align-items: center;margin-left: -7px;margin-right: -7px;width: 100%;

display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;}

.filter_col{padding-left: 7px;padding-right: 7px;width: 100%; max-width: 220px;margin-top: 15px;}

.download_btn_col{padding-left: 50px;}

.datepicker .form-control, .datepicker.form-control{min-height: 36px;border-right: 0}

.datepicker .form-control:focus, .datepicker.form-control:focus{border-right: 0}

.filter_wrap{display: flex;align-items: center;justify-content: space-between;}

.width_auto{width: auto !important;}

.table td, .table th{white-space: nowrap;}

@media(max-width: 1440px){
.dashboard_box{padding: 15px;}

.dashboard_box h2{font-size: 2rem;}

.table-responsive{overflow-x: auto;}
}

@media(max-width: 991px){
.table td, .table th{white-space: nowrap;}

#left_panel {
  top: 0;
  z-index: 1000;
  position: fixed;
}

#left_panel { left: -270px; }

#left_panel.pushmenu-open { left: 0; }

.pushmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}

.logo_login img{max-width: 90px;}

.login_form{padding: 22px;}

#footer_inner{padding-top: 40px;padding-bottom: 15px;}

.pushmenu-push-toright { left: 270px; }

#nav_list {
  cursor: pointer;
  height: 27px;
  width: 33px;
  position: absolute;
  top: 25px;
  left: 15px;
}

#nav_list span{background: #fff; height: 2px; width:18px; display: block; margin-top: 5px;}

#nav_list:before{background: #fff; height: 2px; width:18px; display: block; content: ""}

#nav_list:after{background: #fff; height: 2px; width:18px; display: block; content: ""; margin-top: 5px;}

#nav_list.active span{display: none;}

#nav_list.active:before{position: absolute; transform: rotate(-45deg); position: absolute; top: 5px;}

#nav_list.active:after{transform: rotate(45deg);}

.dashboard_box h2{font-size: 2rem;}
}

@media(max-width: 767px){

 #footer{padding-top: 60px;}

.content{padding: 0 15px;}

#header {
    height: 80px;
    line-height: 70px;
}

#header_right ul li {
    margin-left: 15px;
}
#header_right ul li a i {
    font-size: 1.2rem;
}

.user_profile {
    padding-left: 15px;
}

.user_name{display: none;}

#header_right ul li a i.icon-user {
    font-size: 2rem; margin-right: 10px;
}

.product_name{display: none;}

}

@media(max-width: 620px){
.filter_wrap{display: block;}

.download_btn_col{padding-left: 0;}
}

@media(max-width: 520px){
.filter_col{width: 100%; max-width: 100%;}
}


@media(max-height: 760px){

#footer{padding-top: 30px;}

}

@media(max-width: 991px){
#logo{margin-left: 40px;}
}


 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 /* IE10+ CSS styles go here */
 #logo{line-height: 0; margin-top: -30px;}

#header{float: left; width: 100%;}
}

@media(min-width: 992px){

#wrapper{float: left; width: calc(100% - 300px); padding-left: 30px; padding-right: 30px; min-height: 100%}

#left_panel{float: left; width: 300px;}
}

@media(min-width: 1200px){
.table_graph_row .col-xl-3{flex: 0 0 35%; max-width: 35%;}

.table_graph_row .col-xl-9{flex: 0 0 65%; max-width: 65%;}
}

@media(min-width: 1600px){
.table_graph_row .col-xl-3{flex: 0 0 25%; max-width: 25%;}

.table_graph_row .col-xl-9{flex: 0 0 75%; max-width: 75%;}
}

.btn_medium{width: auto;padding-left: 40px;padding-right: 40px;}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #02367c;
    background-color: #02367c;
}

.extra-padding-top-20{padding-top: 20px;}

.extra-padding-bottom-20{padding-bottom: 20px;}

.extra-margin-top-20{margin-top: 20px;}

.extra-margin-bottom-20{margin-bottom: 20px;}

.form-control-inner{min-height: 38px;border:1px solid #ddeaf7;}

.form-control-inner:focus{border:1px solid #ddeaf7;}

.panel label{margin-bottom: 4px;}

.btn_red_auto{color: #fff !important;font-weight: 600;display: inline-block; background: #e50014; padding: 8px 20px;
    border-radius: 4px;}
    
.btn_with_icon{padding:8px 15px; white-space: nowrap;}
    
.btn_with_icon img{vertical-align:bottom;}

.title_btn_flex{display: flex; align-items: center;justify-content: space-between;}

.panel-body{background-color: rgba(255,255,255,0.7);
    padding: 10px 30px; padding-bottom: 30px;}

.btn_search{background-color: #00367c;height: 36px; width: 40px;color: #fff; border-radius: 4px;border:0;}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #02367c;
    background-color: #02367c;
}

.custom-checkbox .custom-control-label::before{border-radius: 0;}

#header_right ul li{vertical-align: middle;}

#header_right ul li a.active{background: #e50014;padding: 12px 15px; border-radius: 3px; color: #fff; font-weight: 600;line-height: 1;}

.descript_title{font-size:0.85rem;line-height:1.4;max-width:440px;}

.radio_col input[type="radio"] {
  display:none;
}

.radio_row{margin-left: -4px;margin-right: -4px; display: flex;align-items: center;margin-top:10px; flex-wrap: wrap;}

.radio_col{height: 55px;width: 20%;padding-left: 4px;padding-right: 4px; font-family: calibri;text-transform: uppercase;margin-top:5px;}

.radio_col label {
  display: flex;align-items: center;justify-content: center; flex-direction: column;
  padding-left:6px;
  padding-right:6px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 4px 0px rgba(232, 232, 232, 0.45);
  cursor: pointer;
  height: 100%;
  width: 100%;
  line-height:1.2;
  text-align: center;
}


.radio_col .blank-label {
  display: none;
}

.radio_col input[type="radio"]:checked + label {
  background: #00367c;
  color: #fff;
}


@media(max-width:700px){
.radio_col{width:50%;}
}

.quiz_row{background: #fff;
    padding: 20px;
    box-shadow: 0 0 4px #e8e4e4;
    border-radius: 6px;
    padding-bottom:0}
    
.quiz_ans_row{padding-bottom:20px; position:relative;padding-left:20px;}

.quiz_ans_row p{margin-top:7px;}


.quiz_row {
  list-style: none;
  counter-reset: my-awesome-counter;
}

.quiz_row2 {
  list-style: none;
  counter-reset: my-awesome-counter;
  
}

.quiz_row2 .quiz_ans_row{background: #fff;
    padding: 20px;
    box-shadow: 0 0 4px #e8e4e4;
    border-radius: 6px;
    padding-left: 40px;margin-bottom: 10px;}

.quiz_ans_row h3 {
  counter-increment: my-awesome-counter;
  color:#000;
  font-weight:600;
  font-size:1.125rem;
}
.quiz_ans_row h3::before {
  content: counter(my-awesome-counter) ". ";
  color: #e2354a;
  position:absolute; left:0;
}
.quiz_row2 .quiz_ans_row h3::before{left: 20px;}

/******SIDEBAR MENU START*******/
.main-sidebar{font-family: 'oxygen';}

[class*=sidebar-dark-] .sidebar a{color: #fff;}

.os-content{padding: 0 !important;}

.nav-pills .nav-link{border-radius: 0;}

.divider{border-top: 1px solid #1e5397;padding-top: 10px;margin-top: 10px;}

.divider h5{padding: 0 15px; margin: 10px 0; text-transform: uppercase;color: #fff;font-weight: 500;font-size: 1rem;}

.brand-text{font-weight: 300;font-family: 'oxygen';}

.logo_brand{border-right: 1px solid #1e5397;padding-top: 25px;padding-bottom: 25px; padding-right: 10px;margin-right: 10px;}

.elevation-3{box-shadow: none !important;}

.brand-link{line-height: inherit;}

.sidebar{font-size: 0.85rem;}

.layout-fixed .wrapper .sidebar {
    height: calc(100vh - (3.5rem + 25px));
}

.last_login{padding: 0 15px;}

.last_login h6{color: #5a79b6;font-size: 0.76rem;font-weight: 300;letter-spacing: 0.5px;line-height: 1.3;margin-top: 3px;}

.last_login h6 span{color: #8299c7;}

.nav-sidebar .nav-item>.nav-link{color: #c8e0ff}

.nav-treeview .nav-item>.nav-link{color:#8aaddd}

.logout_list a, .logout_list a i{color: #fff;}

.sidebar{font-weight: 300;}

.extra_guttor_40{margin-top: 40px;}

.push_btn{position: absolute;right: 0;top: 19px;}

.push_btn i.fa-bars{display: block;width: 20px;border-top: 1px solid #fff; transition: all 0.3s;}

.push_btn i.fa-bars:before{display: block;width: 20px;content: "";height: 1px;background-color: #fff;margin-top: 4px;transition: all 0.3s;}

.push_btn i.fa-bars:after{display: block;width: 20px;content: "";height: 1px;background-color: #fff;margin-top: 4px;transition: all 0.3s;}

.sidebar-collapse .push_btn i.fa-bars:after {
    display: block;
    width: 20px;
    content: "";
    height: 1px;
    background-color: #fff;
    margin-top: -1px;
    transform: rotate(-45deg);
    transition: all 0.3s;
}
.sidebar-collapse .push_btn i.fa-bars:before {
    display: block;
    width: 20px;
    content: "";
    height: 1px;
    background-color: #fff;
    margin-top: 4px;
    transform: rotate(45deg);
    transition: all 0.3s;
}
.sidebar-collapse .push_btn i.fa-bars {
    display: block;
    width: 20px;
    border-top: 0;
    transition: all 0.3s;
}
/******SIDEBAR MENU END*******/

.icon_notify {
  border-radius: 50%;
  background-color: rgb(198, 218, 241);
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 47px;
  margin-left: 15px;
}

.icon_notify i {
    font-size: 26px;
    margin-left: 4px;
    margin-top: 7px;
    display: inline-block;
    color: #00367c;
}

.icon_notify .notice_badge{
  display: block;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-radius: 50%;
  background-color: rgb(237, 35, 42);
  position: absolute;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  right: 3px;
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  top:6px;
}

.name_user {
  border-radius: 50%;
  background-color: rgb(0, 54, 124);
  width: 40px;
  margin-left: 15px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  /*font-family: 'open_sans';*/
  font-weight: 600;
  letter-spacing: 1.1px;
  font-size: 1.125rem;
  text-align: center;
  color: #fff;
}
.mobile_brand{display: none;}

.main-footer{font-size: 0.85rem;background:#f1f4f8;border-top: 0;color: #515253;}

.search_row{position: relative;}

.title_flex{display: flex;align-items: center; justify-content: space-between;}

.title_flex .custom-select{max-width: 220px;}

.title_row{font-weight: 500; font-size: 1.125rem;color: #515151;position: relative;padding-left: 30px;}

.title_row:before{background-color: rgb(237, 35, 42);content: "";display: block;width: 18px;height: 18px;position: absolute;left: 0;}

.title_row:after{
  background-color: rgb(255, 255, 255);
  position: absolute;
  left: 6px;
  top: 6px;
  content: "";display: block;
  width: 6px;
  height: 6px;
}
.extra-margin-top-30{margin-top: 30px;}

.table_box{
  border-radius: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 9px 1px rgba(4, 7, 8, 0.05);
  position: relative;
  border-bottom: 2px solid #4681da;
}

.table{margin-bottom:0px !important;}

.table_title_flex{display: flex;align-items: center;justify-content: space-between;padding: 15px;}

.filterbar{display: flex;align-items: center;}

.filterbar{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(214, 224, 239);
  border-radius: 2px;
  background-color: rgb(246, 250, 255);
  max-width: 375px;
  width: 100%;
  height: 42px;
}

.dropdown-processed{width: 33.333%;}

.dropdown-link{display: block;border-right: 1px solid #d6e0ef;height: 42px;padding-right:15px;line-height: 42px; text-align: center;}

.dropdown-link {
  position: relative;
  transition: all 0.2s linear;
}

.dropdown-link::after {
  content: "";
  position: absolute;
  right: 15px;
  z-index: 11;
  display: block;
  width: 10px;
  height: 10px;
  border-top: 1px solid #2a74be;
  border-left: 1px solid #2a74be;
}

.dropdown-link::after {
  top: 14px;
  transform: rotate(225deg);
}

.btn_download_excel{width:33.333%;text-align: center;}

.dropdown-container .divider{border-color: #e1e1e1;}

.dropdown-container a{color: #424242}

.table thead th{background-color: #eef5ff !important;border-bottom: 1px solid #bfcee1;border-top: 1px solid #bfcee1;color: #1b55a0 !important;font-weight: 600;text-transform: capitalize !important;letter-spacing: 0.6px;}

.table td, .table th{border-top: 1px solid #e2e2e2;border-bottom: 1px solid #e2e2e2;vertical-align: middle;color: #242424;} 

.status_red{border-radius: 50%;
  width: 18px;
  height: 18px;
  position: relative;
  background-color: #ffe5e9;
  display: flex;
  align-items: center;
  justify-content: center;
}
.status_red:before{content: "";background-color: rgb(255, 69, 96);display: block;width: 10px;height: 10px;border-radius: 50%;}

.status_green{border-radius: 50%;
  width: 18px;
  height: 18px;
  position: relative;
  background-color: #d9ede6;
  display: flex;
  align-items: center;
  justify-content: center;
}
.status_green:before{content: "";background-color: #00c985;display: block;width: 10px;height: 10px;border-radius: 50%;}

.table .dropdown-processed {
    width: inherit;
}

.table .dropdown-link {
    display: block;
    border-right: 0;
    height: auto;
    line-height: inherit;
    text-align: inherit;
    position: absolute;top: -8px;
    right: 0;
}

.table .dropdown-container{top: 2.6rem;width: 175px;font-size: 0.85rem;}

.nav-sidebar>.nav-item .nav-icon{font-size: 2rem; color: #3b72bd;vertical-align: middle;}

.nav-sidebar>.nav-item.active .nav-icon{color: #d22431}

.nav-treeview .nav-link{padding-left: 25px;} 

.nav-sidebar .nav-link>.right, .nav-sidebar .nav-link>p>.right {
    position: absolute;
    right: 20px;
    top: 15px;
    font-size: 0.75rem;
}

.logout_list a{margin-bottom: 0;padding-bottom: 0;}

.logout_list a:hover, .logout_list:hover a{background: none !important;}

.nav-sidebar>.nav-item .nav-icon.icon-arrow-submenu{font-size: 0.85rem;}

.select_row{background-color: #f1f1f1;}

.action_link{white-space: nowrap;font-size: 1.4rem;}

.action_link a{display: inline-block;margin-right: 8px;font-size: 1.4rem;}

.action_link i.icon-edit{color: #1c86d5}

.action_link .icon-delete{color: #ed232a}

.action_link a .icon-nav{color: #aab2bc}

/*.push_btn{display: none;}*/

@media(max-width: 992px){
.title_btn_flex{display: block;}

#header_right .dropdown-content{right: 0;}

.push_btn{display: block;}

.push_btn i.fa-bars:after {
    display: block;
    width: 20px;
    content: "";
    height: 1px;
    background-color: #fff;
    margin-top: -1px;
    transform: rotate(-45deg);
    transition: all 0.3s;
}
.push_btn i.fa-bars:before {
    display: block;
    width: 20px;
    content: "";
    height: 1px;
    background-color: #fff;
    margin-top: 4px;
    transform: rotate(45deg);
    transition: all 0.3s;
}
.push_btn i.fa-bars {
    display: block;
    width: 20px;
    border-top: 0;
    font-size: 0;
    transition: all 0.3s;
}

.wrapper{padding-top: 53px;}

.mobile_brand{background: #004b90;
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    top: 0;
    color: #fff;
    z-index: 999;
}

.mobile_brand .logo_brand{padding-bottom: 20px;}

.push_btn2 i.fa-bars{display: block;width: 20px;border-top: 1px solid #fff; transition: all 0.3s;}

.push_btn2 i.fa-bars:before{display: block;width: 20px;content: "";height: 1px;background-color: #fff;margin-top: 4px;transition: all 0.3s;}

.push_btn2 i.fa-bars:after{display: block;width: 20px;content: "";height: 1px;background-color: #fff;margin-top: 4px;transition: all 0.3s;}

}

.topanav{background-color: rgb(255, 255, 255);
  box-shadow: 0px 5px 9px 1px rgba(4, 7, 8, 0.05);
text-align: center;min-height: 40px;border-radius: 40px;
display: flex;align-items: center;}

.topanav li{display: inline-block;width: 50%;}

.topanav li a{
  padding-left: 12px;
  padding-right: 12px;
  display: block;
  line-height: 40px;
  height: 40px;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  text-align: center;
}

.topanav li a.active {
  background-color: rgb(237, 35, 42);
  color: #fff;
}

@media(max-width: 1199px){
.topanav li a{font-size: 0.85rem;}

.topanav li a{line-height: 30px;height: 30px;}

.topanav{min-height: 30px;}
}

.nav-sidebar .nav-item>.nav-link{font-size: 1rem;}

.nav-treeview .nav-link{font-size: 0.85rem !important;}

.nav-sidebar>.nav-item.menu-open > a .nav-icon{color: #fff;}

.nav-sidebar>.nav-item>.nav-link.active .nav-icon{color: #fff;}

.nav-sidebar>.nav-item > a:hover i{color: #fff;}

.nav-treeview .nav-item > a:hover i{color: #fff;}

.table td{padding-top:5px !important;padding-bottom:5px !important;}

 .btn_sample_download{margin-right:0px;margin-top:10px;}
 
 .btn_sample_download{display: inline-block;
    background: #fff;
    padding: 5px 12px;
    box-shadow: 0 0 1px #00367c;
    border-radius: 2px;
    color: #00367c;
    font-size:0.9rem;
}

.smallfield{display: block;
    height: 30px;
    padding: 0 6px;
    padding-bottom:4px;
    width:90px;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
    
.smallfield:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: inset 0 0 0 transparent;
}

.mediumfield{display: block;
    height: 30px;
    padding: 0 6px;
    padding-bottom:4px;
    width:260px;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
    
.mediumfield:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: inset 0 0 0 transparent;
}

.sbd_wrapper .table tr:hover{background:none;}

.sbd_wrapper .table tr:nth-child(even){background-color:#fff;}

.sbd_wrapper .table tbody+tbody{border-top:0;}

.btn_addmore, .btn_addmore:focus{background: #00367c;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.85rem;
    border:0;
    outline:none;
    border-radius:4px;
    padding:6px 10px;
    margin-right:10px;
}

.btn_addmore i, .btn_removemore i{color:#fff;font-size:1rem;vertical-align:text-bottom;}

.btn_removemore, .btn_removemore:focus{background: #e50014;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.85rem;
    border:0;
    outline:none;
    border-radius:4px;
    padding:6px 10px;
}

.btn_addremove_row{margin-top:15px;}

.bg_grey{background-color: #f4f6f9;}

.header_section{background: #004b90;
    display: flex;
    align-items: center;
    width: 100%;
    top: 0;
    color: #fff;
    z-index: 999;}
    
.header_section .logo_brand{padding-bottom:18px;}

.table_title{border-top-left-radius:5px;border-top-right-radius:5px;
    background-color: rgb(255, 255, 255);
    padding:8px 15px;
}

.table_title h5, .table_title h1, .observation_row h5{margin-bottom:0;font-size: 1.05rem !important;}

.table_desclmr{margin-top:10px;font-size:0.8rem;font-weight:400;}

.sbd_wrapper .table-bordered thead td, .sbd_wrapper .table-bordered thead th{border-bottom-width:1px;}

.observation_row{max-width:440px; padding:10px 15px;padding-bottom:0;}

.observation_row textarea{display: block;
    min-height: 30px;
    width:100%;
    padding: 6px;
    resize:true;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
    
.observation_row textarea:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: inset 0 0 0 transparent;
}

.table-responsive::-webkit-scrollbar-track
{
  background-color: #F5F5F5;
}

.table-responsive::-webkit-scrollbar
{
  width: 10px;
  background-color: #F5F5F5;
}

.table-responsive::-webkit-scrollbar-thumb
{
  background-color: #5388cd;
}

.table_dashboard tr.selected {
    background-color: #bbd8ff;
}
    